ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Refactor this {0} to reduce its Cognitive Complexity from {1} to the {2} allowed.

Where {0} is the name of the syntax being analyzed, {1} is the cognitive complexity and {2} is the maximum authorized complexity.

=== Parameters

.threshold
****

----
15
----

The maximum authorized complexity.
****
.propertyThreshold
****

----
3
----

The maximum authorized complexity in a property.
****

include::highlighting.adoc[]

endif::env-github,rspecator-view[]
